/*
Theme Name: Trove
Theme URI: http://www.61design.com.au/
Version: 1.0.0
Description: Theme based of Divi by Elegantthemes.
Author: 61 Design
Author URI: http://www.61design.com.au
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Text Domain
*/
body, html {height:100%;}

@font-face {
  font-family: 'faith-and-glory-one';
  src:  url('fonts/faith-and-glory-one.svg') format('svg'),
  		url('fonts/faith-and-glory-one.eot') format('eot'),
  		url('fonts/faith-and-glory-one.ttf') format('ttf'),
        url('fonts/faith-and-glory-one.woff') format('woff');
}
a#webby {
    padding: 10px;
    text-align: center;
    display: block;
}
.et_pb_blurb_content {margin:0px;}
.et-social-icons a:hover {color:#fff;opacity:0.7;}
.et-social-icons a {color: #fff;font-size: 20px;}
.et-social-twitter a.icon:before { content: "\e095";}
.et-social-google-plus a.icon:before {content: "\e09a";}
.et-social-icons li {margin: 0px 10px;}
.et-social-icons {    float: right;margin: 28px 20px 0 0px;text-align: center;}
li.product-category h3, img, .owl-prev:before,.owl-next:before,a,button,input[type="button"],input[type="reset"],input[type="submit"],.button,.added_to_cart,.vc_icon_element-inner{-webkit-transition:All .3s ease;-moz-transition:All .3s ease;-o-transition:All .3s ease;-ms-transition:All .3s ease;transition:All .3s ease}
a {color:#713267;}
.mobile_menu_bar_toggle:before {color:#fff;}
h1, h2 {font-family:"faith-and-glory-one", arial;}
h1 {margin-bottom:20px;}
h2 {margin-bottom:10px;}
.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {color:#713267}
.et_vertical_nav #main-header .container {margin:15px;}
.et_mobile_menu {padding:30px 0px;background:#333!important;border:0px;}
#main-header {background: url(images/woodbg.jpg);}
.woocommerce-breadcrumb {display:none;}
.et_vertical_nav #main-header .container {margin:0px 15px;}
.et_vertical_nav #main-header #top-menu > li > a:before {font-family: "ETmodules" !important;content: '[';font-size: 18px;margin: 0px 10px 0px 0px;float: left;}
.et_vertical_nav #main-header #top-menu > li.current_page_item > a:before {content: "\e089";font-size: 17px;}
.et_vertical_nav #top-header {background:#09130c;color:#ffffff;}
#top-header .container {font-weight:400;}
#top-header, #et-secondary-nav li ul {background-color: #09130c;}
.topaddress {display: inline-block;margin-top: 15px;}
.topaddress:before {font-family:"ETmodules";content:"\e081";display:inline-block;    position: relative; top: 2px; margin-right: 2px;}
.et_pb_button, .wpcf7-submit {background:#713267;color:#fff;border-color:#713267;}
.et_pb_button:hover, .wpcf7-submit:hover {background:#a55999!important;}
.page-id-233 .et_pb_button {font-size: 14px;}
.servicesbox {position:relative;}
.servicesbox:before {display:block;content:' ';background:rgba(0,0,0,0.4);width:100%;height:100%;position:absolute;top:0px;left:0px;}
.page-id-233 .servicesbox .et_pb_button {    max-width: 260px;color: #fff;background:transparent;font-size: 14px;display: block;width: 90%;margin: 0 auto 10px auto;border-color:#fff;}
.page-id-233 .servicesbox .et_pb_button:hover {background:transparent!important;}
.page-id-233 .et_pb_button:after { font-size: 24px!important;}
.wpcf7-submit {font-size: 18px;padding: 10px 20px;border-radius: 3px;border: 0px;cursor: pointer;}
.et_pb_row, .container {max-width: 9999px;width: 95%;}
.greyboxed, .et_pb_row.greyboxed {background:#eee;padding:20px!important;}
.greyboxed.pb0, .et_pb_row.greyboxed.pb0 {padding-bottom:0px!important;}
mark.count {display: none!important;}
.et_right_sidebar #left-area, #left-area {float:none;padding:0px;width:100%;}
#main-content .container:before {display:none;}
#page-container {min-height: 100%;border-bottom: solid #000 5px;}
.woocommerce-result-count, .woocommerce-ordering {display: none;}
.gbmb {margin-bottom:28px;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {margin:0px!important;}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {color:#222!important;background:#fff!important;}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {color:#fff;background:#393939;font-size:16px;    border-color: #393939;}
.comment-reply-link:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {color:#fff;background:#713267;}
.woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce a.button:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after {font-size: 26px;}
.et_vertical_nav.et_right_sidebar.woocommerce div.product div.images, .et_vertical_nav.et_right_sidebar.woocommerce-page div.product div.images, .et_vertical_nav.et_right_sidebar.woocommerce #content div.product div.images, .et_vertical_nav.et_right_sidebar.woocommerce-page #content div.product div.images, .et_vertical_nav.et_left_sidebar.woocommerce div.product div.images, .et_vertical_nav.et_left_sidebar.woocommerce-page div.product div.images, .et_vertical_nav.et_left_sidebar.woocommerce #content div.product div.images, .et_vertical_nav.et_left_sidebar.woocommerce-page #content div.product div.images {width:100%!important;float:none!important;}
.product_meta {display:none;}
.woocommerce table.shop_table {border: 0px;}
.attachment-shop_thumbnail { width: 100px;}
.ywraq-wrapper .product-subtotal {display: none;}
.wdi_load_more_wrap, .wdi_spinner_wrap {border-radius: 3px!important;border: 0px!important;background: #333!important;color: #fff!important;width: auto!important;height: auto!important;padding: 10px 20px!important;}
.wdi_load_more_text {color: #fff!important;}
.fullwidth img {max-width:9999px;width:100%;}
.servicesbox {padding: 30px 0px;}
.servicesbox h1 {margin-bottom:15px;font-size: 40px;position:relative;z-index:10;}
.pricingbanner {position:relative;}
.pricingbanner:before {display:block;content:' ';background:rgba(0,0,0,0.4);width:100%;height:100%;position:absolute;top:0px;left:0px;}
.pricingbanner h2 {position:relative;padding-top:10px;}
.et_pb_toggle {margin-bottom: 10px!important;}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 10px;
    width: 100%;
}
.contactsidebar {
    min-height: 400px;
    background-size: cover;
    background-position: 50% 50%;
}
.ngg-gallery-thumbnail-box {margin-right:0px!important;float:none!important;margin-bottom:30px!important;}
.ngg-gallery-thumbnail {float:none!important;}
a.et_pb_button.backbutton {position: relative;top: 30px;font-size: 16px;}
a.et_pb_button.backbutton:after {content: "\34"; left: 0px; right: auto; font-size: 25px;}
a.et_pb_button.backbutton:hover {padding: 0.3em 1em 0.3em 2em;}
.slideshowlink {display:none!important;}
.ngg-gallery-thumbnail img {
    border: 0px!important;
    padding: 0px!important;
    margin: 0px!important;width:100%!important;
}
#main-header {z-index: 800;}
.et-cart-info span:before {margin-right: 0;content: "\e07a";float: right;display: block;border-radius: 100%;background: #fff;color: #000; width: 26px; height: 19px;text-align: center;padding-top: 7px;margin-top: -6px;margin-left: 10px;}
.homepageactions {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
}

.home .et_pb_slider .et_pb_container {min-height:350px!important;}
.homepageactions a {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    display: block;
    padding: 40px 0px;
    position: relative;
    margin: 0 20px 20px 20px;
    background: rgba(255,255,255,0.5);
}

.homepageactions a:before {
    width: 50%;
    height: 2px;
    background: #fff;
    display: block;
    content: ' ';
    position: absolute;
    left: 25%;
    top: 30px;
}

.homepageactions a:after {
    width: 50%;
    height: 2px;
    background: #fff;
    display: block;
    content: ' ';
    position: absolute;
    left: 25%;
    bottom: 30px;
}
.homepageactions a:hover {color: #000;}


li.type-product h3 {position:absolute;bottom:0px;width:100%;background:url(images/titlegrad.png) 0 0 repeat-x;left:0px;text-transform: uppercase;font-weight: 700;text-align:center;font-size: 16px!important;line-height: 1.5;    padding: 20px 10px 30px 10px!important;
    color: #fff;}
li.type-product h3:before {
    display: block;
    position: absolute; 
    top: 10px;
    height: 2px;
    background: #fff;
    width: 80%;
    content: ' ';
    left: 10%;
}

li.type-product h3:after {
    display: block;
    position: absolute;
    bottom: 20px;
    height: 2px;
    background: #fff;
    width: 80%;
    content: ' ';
    left: 10%;
}
li.product-category {
    overflow: hidden;
    text-align: center;
    height: 220px;
}
.et_shop_image .et_overlay {display:none!important;}
li.product-category h3 {
    background: rgba(0,0,0,0.5);
    padding: 20px!important;
    display: inline-block;
    width: 240px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px!important;
    line-height: 1.5;
    position: absolute;
    top: 50%;
    margin: -34px 0 0 -120px!important;
    left: 50%;
}
li.product-category a:hover h3 {
    margin-top: -44px!important;
}
.et_pb_column .woocommerce ul.products li.product.product-category:nth-child(n){width: 100%!important;margin: 0px 0 20px!important;}

.woocommerce div.product div.images img {max-width:100%;}
#et-secondary-nav, #et-secondary-menu {display: none!important;position: absolute;color: #fff;z-index: 850;top: 32px; right: 40px;}

.fromprice, .amount {
    color: #713267!important;
}

.product_pricingstructure {
        display: inline-block;
}

div[itemprop='offers'] {
    display: inline-block;
    margin-bottom: 20px;
}

button.single_add_to_cart_button.button {
    display: none!important;
}

.yith-ywraq-add-to-quote {
    float: left;
    position: relative;
    margin: -86px 0 0 100px;
}
.noadd .yith-ywraq-add-to-quote {margin:20px 0 0 0;}
.product_available {
    font-weight: 700;
    font-style: italic;
    background: rgba(0,0,0,0.1);
    padding: 7px 10px;
    display: inline-block;
    clear: both;
    margin: 10px 0 20px;
}

.orderby, .woocommerce div.product form.cart .variations td select {
    background: #fff;
    padding: 10px;
    margin-top: -10px;
}
.et_vertical_nav #main-header #top-menu > li > a:after {display:none!important;}





@media all and (min-width: 480px) {
	
	.homepageactions a {float: left;width: 46%;margin: 0 2% 20px 2%;}
	.ngg-gallery-thumbnail-box {float:left!important;width:47%!important;}
	.ngg-gallery-thumbnail-box:nth-child(2n) {margin-right:6%!important;}
}

@media all and (min-width: 480px) {
	#et-info {display:block;}
	#et-secondary-nav, #et-secondary-menu {top: 66px;right: 50px;}
}

@media all and (min-width: 560px) {
	#et-secondary-nav, #et-secondary-menu {top: 54px;}
	.topaddress {margin-left:15px;margin-top:0px;}
}
@media all and (min-width: 768px) {
	#et-secondary-nav, #et-secondary-menu {top: 64px;}
}
@media all and (min-width: 780px) {
	.et_pb_column .woocommerce ul.products li.product.product-category:nth-child(n){width: 48%!important;margin: 0px 4% 20px 0!important;}
	.et_pb_column .woocommerce ul.products li.product.product-category:nth-child(2n){margin-right:0px!important;}
	.et_pb_column .woocommerce ul.products li.product.product-category:nth-child(3n+1){clear:none!important;}
	.et_pb_column .woocommerce ul.products li.product.product-category.first:nth-child(2n+1){clear:both!important;}
	.et_vertical_nav.et_right_sidebar.woocommerce div.product div.images, .et_vertical_nav.et_right_sidebar.woocommerce-page div.product div.images, .et_vertical_nav.et_right_sidebar.woocommerce #content div.product div.images, .et_vertical_nav.et_right_sidebar.woocommerce-page #content div.product div.images, .et_vertical_nav.et_left_sidebar.woocommerce div.product div.images, .et_vertical_nav.et_left_sidebar.woocommerce-page div.product div.images, .et_vertical_nav.et_left_sidebar.woocommerce #content div.product div.images, .et_vertical_nav.et_left_sidebar.woocommerce-page #content div.product div.images {width:35%!important;float:right!important;}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {float:left!important;width:62%!important;}
	.related.products {clear: both;}
	.homepageactions a {font-size:26px;}
	.home .et_pb_slider .et_pb_container {min-height:500px!important;}
	.ngg-gallery-thumbnail-box {float:left!important;width:22%!important;}
	.ngg-gallery-thumbnail-box:nth-child(2n) {margin-right:0!important;}
	.ngg-gallery-thumbnail-box:nth-child(n) {margin-right:4%!important;}
	.ngg-gallery-thumbnail-box:nth-child(4n) {margin-right:0!important;}
}
@media all and (max-width:767px) {
#top-header .et-cart-info {
    display: inline-block;
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}
}



@media all and (max-width: 980px) {
	.et_pb_row, .et_pb_column .et_pb_row_inner {  padding: 0px 0;	}
	#logo {max-height: 66px;}
}
@media all and (min-width:981px) {
	.et-social-icons {    float: none;margin: 28px 0px 0 0px;}
	a#webby {   position:fixed;bottom:0px;left:0px;width:210px;color:#fff;    z-index: 800;}
	.nav li ul {width:260px;border:0px!important;background:#222!important;padding:0px;}
	.nav li ul {}
	#top-menu li li {padding:0px;}
	#top-menu li li a {font-weight:400;line-height:20px;width:260px;}
	.contactsidebar { min-height: 730px;}
	.et_vertical_nav #main-header #top-menu li ul {left:200px;}
	#et-secondary-nav, #et-secondary-menu {display: block!important;position: relative;color: #fff;z-index: 850;top: auto; right: auto;}
	.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {width:32%}
	.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {margin-right: 2%;}
	.servicesbox, .servicestext {min-height: 500px;}
	.servicesbox {    padding-top: 180px;} 
	.et_vertical_nav #page-container #main-header {width:215px;}
	.et_vertical_nav #et-main-area, .et_vertical_nav #top-header {margin-left:215px!important;}
	h1, h2 {    font-size: 40px;}
	.et_pb_column .woocommerce ul.products li.product.product-category:nth-child(n){width: 32%!important;margin: 0px 2% 20px 0!important;}
	.et_pb_column .woocommerce ul.products li.product.product-category:nth-child(3n){margin-right:0px!important;}
	.et_pb_column .woocommerce ul.products li.product.product-category.first:nth-child(n){clear:none!important;}
	.et_pb_column .woocommerce ul.products li.product.product-category:nth-child(3n+1){clear:both!important;}
	.gbmb {margin-bottom:54px;}
	.et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(n), .et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(n) {width:32%!important;margin-bottom:20px!important;}
	.et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n), .et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(2n) {margin-right:2%!important;}
	.et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n), .et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n) {margin-right:0%!important;}
	.et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n+1), .et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n+1) {margin-right:2%!important;}
	.et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n-2), .et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n-2) {margin-right:2%!important;}
	.et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n-1), .et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n-1) {margin-right:2%!important;}
	.et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(2n+1), .et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n+1) {clear:none!important;}
	.et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n+1), .et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n+1) {clear:both!important;}
	.homepageactions a {padding:70px 0px;}
	.homepageactions a:before {top:50px;}
	.homepageactions a:after {bottom:50px;}
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {width: 23.875%;margin: 0 1.5% 30px 0;}
}

 @media all and (min-width:1200px) {
	li.product-category { height: 260px;}
	.home .et_pb_slider .et_pb_container {min-height:700px!important;}
}
 @media all and (min-width:1400px) {
	.servicesbox, .servicestext {min-height: 430px;}
	.servicesbox {    padding-top: 140px;}
}
 @media all and (min-width:1500px) {
	li.product-category { height: 300px;}
}
 @media all and (min-width:1800px) {
	li.product-category { height: 370px;}
}
 